/* = Mobile Media Queries
-------------------------------------------------------------- */

@media only screen and (max-width: 960px){
	#outer-wrapper{
		width:100%;
		min-width: 100%;
	}
    .entry-content { float: none !important;}
    .home #banner-footer { margin-top: 0; }
}


@media only screen and (max-width: 850px){
	#access .menu-header li, div.menu li { border: none !important; }
    #branding { height: 157px; background: url('images/logo-mobile-900.png') top center no-repeat; background-size: contain; }
    #access div.menu-header ul li.current_page_item a {color: #ffe83e !important; font-weight: bold !important; }
        #site-title { display: none;}

.soliloquy-control-nav, #access div.menu-header ul li.mobile, #pricing-header.mob {
	display:none;
}

.header-mobile-phone {width: 55px; height: 56px; display: block; background: url('images/header-mobile-phone.png') no-repeat top left; float: left;}
h1.page-parent-title { display: none; }/* line-height: 24px; font-size: 24px;*/
.recommended-order { top: 0 !important; }
.recommended-form-note { line-height: 20px !important; padding-right: 0 !important; }
body.page-id-1432, body.page-id-1499 { overflow-x:hidden; }
body.page-id-1182 h1 { font-size: 24px; height: initial; padding: 10px; }
body.page-id-1182 .entry-content { width: 97% !important; margin: 0 auto; }
body.page-id-1182 #content { padding: 0 10px; width: initial !important; }
body.page-id-1182 .recommended-blue-link, body.page-id-1182 .recommended-blue-link:visited { font-size: 20px; margin-bottom: 10px; }

	#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper, #access,#container,.pricing-page .entry-content,.one-column #content{
		width:100% ;
	}
    #content, .page-id-1172 #content { width: 100%; margin: 0 auto;}
    #v_container {display: none;}
	#access{
		width:100%;
		padding:0;
		height:39px;
		border-top:1px solid #a0d334;
		border-bottom:1px solid #a0d334;
		/* border-radius:10px; 
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		-o-border-radius:10px;
        */
		box-shadow:0 0 3px rgba(0,0,0,0.4);
		-moz-box-shadow:0 0 3px rgba(0,0,0,0.4);
		-webkit-box-shadow:0 0 3px rgba(0,0,0,0.4);
		-o-box-shadow:0 0 3px rgba(0,0,0,0.4);
		background: #9acf30 none !important; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhY2YzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NTg4MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
		background: -moz-linear-gradient(top,  #9acf30 0%, #45882d 100%) !important; /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9acf30), color-stop(100%,#45882d)) !important; /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #9acf30 0%,#45882d 100%) !important; /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #9acf30 0%,#45882d 100%) !important; /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #9acf30 0%,#45882d 100%) !important; /* IE10+ */
		background: linear-gradient(to bottom,  #9acf30 0%,#45882d 100%) !important; /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9acf30', endColorstr='#45882d',GradientType=0 ) !important; /* IE6-8 */
        margin: 0px;
	}
    #menu-item-184 {display: none;}
    
	#language-link{
		float:right !important ;
	}
	#container{
		margin:0 auto !important; 
		float:none !important ;
		padding:0 10px;
	}
	#homepage, #homepage img, img{
		width:100% !important ;
		height: auto !important;
	}
	
	body.woocommerce img.attr-desc {
		width:24px !important;
	}
	
	 #homepage img{
		height: auto !important ;
	 }
	 #home-content{
		margin:10px 0 ;
	 }
	 #colophon{
		padding:20px 0;
		width:97%;
	 }
	 .home-top-box, .home-bottom-box{
		width:30%;
	 }
	 .box-content{
		width:65%;
	 }
	 .home-bottom-box.box, h1.page-parent-title, .home-bottom-box{
		background:#f4f7f4;
		border:1px solid #e8eee7;
/*		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		-o-border-radius:7px;
*/		min-height:120px;
	 }
	 .template-fullpage-boxes-php .home-bottom-box{
		min-height:150px;
	 }
	 .home-bottom-box.box div, .home-bottom-box div{
		background:none;
		width:95%;
	 }
	 h1.page-parent-title{
		height:auto;
		min-height:auto;
		width: 95%;
		margin: 20px 0;
	 }
     .entry-content h3 {background: #f4f7f4;
     	     	border: 1px solid #e8eee7;
     		border-radius: 7px; margin-left: 20px; padding: 2px 5px; color:#316120 !important}
	 .entry-content, .entry-summary{
		width: 70% !important;
	 }
	 .pricing-page table td, #step-title{
		height:auto;
		width:auto;
	 }
	 #step-title .bulleting,#step-title .arrowing{
		font-size:14px;
		line-height:16px;
	 }
	 input.visitor-name, input.visitor-email{
		width:97%;
	 }	
	 .category-item-box{
		min-height:208px;
	 }
	 .icon-item img{
		width: auto !important;
	 }
	 .copy, .credits{
		text-align:center;
		width:100%;
		float:none;
	 }
	 .reco-side-links{
		position:relative !important;
		top:0 !important;
        display: none;
	 }
	 .recommended-form {
		margin: 50px 0;
	}
	textarea.visitor-message{
		width:95%;
	}
	.recommended-form input.visitor-name, .recommended-form input.visitor-email, input.visitor-phone{
			width:95% !important; 
	}	
	 /*** responsive tables ***/
	/*table th { font-weight: bold; }
	table td, table th { padding: 9px 10px; text-align: left; }*/
	#content table, div#v_container{width:100% !important;}
	 table.responsive { margin-bottom: 0; }
	
	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 35%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
	/*** end responsive tables ***/

	/* begin Avishay mobile css */
	.page-id-1172 .recommended-contact,
	.page-id-1172 .recommended-order{
		float: none;
		margin-right: auto;
		margin-left: auto;
	}
	.page-id-1172 .recommended-title,
	.page-id-1172 .recommended-price,
	.page-id-1172 .recommended-data{
		float: none;
		text-align: center;
		width: 100%;
		max-width: none;
	}
	.page-id-1172 .recommended-order{
		/* display: none; */
	}
	
	#place-order-section {
	    width: 90%;
	}	

	.single-product .recommended-contact {
		display:block;
	    float: right;
	    position: static;
	    width: 45%;
	    height: 31px;
	    text-align: center;
	    background: #7bb62f;
	    border-radius: 20px;
	}

	.single-product .recommended-contact a {
	    display: block;
	    color: #ffffff;
	    text-decoration: none;
	    font-weight: bold;
	    vertical-align: middle;
	    width: 100%;
	    height: 100%;
	    line-height: 31px;
	    font-weight: normal;
	    	    
	}	
	
	.product .suka-attributes-submit-button {	
		width: 45%;	
	}			
		
	.page-id-1330 .recommended-contact {
		display:block;
	    float: right;
	    position: static;
	    width: 45%;
	    height: 28px;
	    text-align: center;
	    border: 3px solid #7bb62f;
	    border-radius: 20px;
	}	
	
	.postid-2097 .recommended-contact, .page-id-1332 .recommended-contact {
		display:block;
	    float: right;
	    position: static;
	    width: 45%;
	    height: 31px;
	    text-align: center;
	    background: #7bb62f;
	    border-radius: 20px;
	}	
	
	.page-id-1330 .recommended-contact a {
	    display: block;
	    color: #7bb62f;
	    text-decoration: none;
	    font-weight: bold;
	    vertical-align: middle;
	    width: 100%;
	    height: 100%;
	    line-height: 28px;
	}	
	
	.postid-2097 .recommended-contact a, .page-id-1332 .recommended-contact a {
	    display: block;
	    color: #ffffff;
	    text-decoration: none;
	    font-weight: normal;
	    vertical-align: middle;
	    width: 100%;
	    height: 100%;
	    line-height: 31px;
	}		
	
   .page-id-1332 .recommended-contact  {
		position: absolute;
    	bottom: -38px;
   }
   
	.page-id-1332  .keep-buying-wrapper, div.woocommerce #payment #place_order {
	    width: 50%;
	    bottom: -38px;
	}   
	
	
	
	.postid-2097 .suka-attributes-submit-button, .page-id-1332 .suka-attributes-submit-button {	
		 width: 45%;	
	}
	
	#print-btn-wrap {
	    margin-top: 17px;
    }	
	
	.page-id-1330 .order-suka-btn-wrap {
	    float: right;
	    margin-bottom: 30px;
	    width: 45%;
	    margin-left: 5%;
	}    	
	
	.tip {
	    right: 10px !important;
	}	
	
	.woocommerce-result-count, .woocommerce-ordering {
		display:none;
	} 
	
	
	#suka-attributes .attr-values li.sukkah-attr-price {
	    margin: 0 6px;
	    width: 100%;
		display:block;
		text-align:left;    
	}	
	
	.attr-values .sukkah-attr-price {

	}
	
	.cart-subtotal {
	    bottom: -6px;
	}	
	
	/*.persons-number-recommendation span:nth-child(4){
		display: none;  
	} */

}

@media only screen and (max-width: 700px){
	#access a{
		padding:0 15px;
	}
	#access div.menu-header ul li.normal, #pricing-header{
		display:none;
	}
	#access div.menu-header ul li.mobile, #pricing-header.mob {
		display:block;
	}
    
    .page-template-template-recommended-php .entry-content{     width: 100% !important;    }
    .page-template-template-recommended-php #content { margin-top: 0px; padding-top: 0px;}
    .page-template-template-recommended-php .page-parent-title{display: none;}
    .breadcrumbs {display: none;}
    .subpage-nav {display: none;}
    
	.box-icon{
		width:40px;
	}
	.credits{
		margin-top:20px;
	}
	.subpage-nav {
		float: none;
		width: 100%;
	}
	.subpage-nav ul.sidbar-navigation,
	.subpage-nav #ten-years{
		width: 32%;
		float: right;
		padding: 0;
		margin: 0 0 0 10%;
	}
	.entry-content, .entry-summary, .one-column .entry-content{
		width:95% !important;
		padding:20px 0 0 0;
		margin-right:0 !important;
	}
	.category-item-box {
		min-height: auto;
	}
	.category-item-box img{
		height:155px !important;
	}
	.recommended-form-note{
		font-size:13px;
	}
	.subpage-nav{
		margin:10px 0 20px;
	}
	.page-template-template-recommended-php .subpage-nav a{
		width:28%;
		float:right;
	}
	.sidbar-navigation li.menu-item a,.pricing-type{
		width:100%;
	}
	.pricing-type #pricing-row-first,.pricing-type #pricing-row-sizes,.pricing-type #sq-image, .pricing-type img.recommend{
		width:30%;
		float:right;
	}
	#pricing-row-sizes{
		margin-top:15px;
	}	
	#sq-image img{
		max-width:70%;
	}
	#pricing-row-first{
		margin-top:5px;
	}
	#pricing-row-second, #pricing-row-third, #pricing-row-forth{
		height:auto;
		background:none;
	}
	#pricing-row-fifth, 	#pricing-row-fifth #step-title .bulleting{
		height:50px;
		line-height:50px;
	}
	.page-template-template-pricing-mobile-php .cat-post-item, #pricing-row-total-sum{
		width:100%;
		height:auto;
	}
	.page-template-template-pricing-mobile-php .cat-post-item-image{
		width:95%;
		height:350px;
	}
	.price-post-item{
		position:relative;
		min-height:400px;
	}
	.price-post-item .cat-post-item{
		position:absolute;
		top:0;
		right:0;
	}
	.page-template-template-pricing-mobile-php .cat-post-item-image img{
		width:400px;
		height:350px;
	}
	
}


@media only screen and (max-width: 650px){
    

    #branding { height: 105px; background: url('images/logo-mobile-600.png') top center no-repeat; background-size: contain; }

    .home-mobile-icons {width: 436px; margin: 15px auto;}
    .home-icon {width: 109px;  float: right; text-align: center;}
    .home-icon a { color: #569b32; font-size: 17px; text-decoration:none; }
    
    .home-icon {width: 109px;  float: right; }
    .home-icon a{display: block;}
    .home-icon.contact a { background: url('images/home-mobile-icon-contact.png') center top no-repeat; }
    .home-icon.reco a { background: url('images/home-mobile-icon-ok.png') center top no-repeat; }
    .home-icon.stores a { background: url('images/home-mobile-icon-map.png') center top no-repeat; }
    .home-icon.phone a { background: url('images/home-mobile-icon-phone.png') center top no-repeat; }
    
    
    .footer-mobile {width: 100%; height: 112px; text-align: center;}
    .footer-mobile-features {width: 100%; height: 112px; margin: 0 auto; background:  url('images/footer-mobile-features.png') center top no-repeat; background-size: contain;}
        
    .mobile-button a { width: 464px; height: 107px; display: block; margin: 0 auto; background: url('images/home-mobile-button.png') center top no-repeat;}                      
    #access {margin: 0px !important; width: 100%;}
    
	    
    #access div.menu-header a {
		font-size: 15px !important;
		padding: 0 6px !important;
        background:  url('images/header-menu-divider.png') left center no-repeat !important;
		line-height:33px !important;
	}
	#access div.menu-header ul li.normal, #pricing-header{
		display:none;
	}
	#access div.menu-header ul li.mobile, #pricing-header.mob {
		display:block;
	}
	
	.product-excerpt {
	   margin-bottom:25px;	
	}
	
	
	
	.box-icon{
		width:40px;
	}
	.credits{
		margin-top:20px;
	}
	.subpage-nav {
		float: none;
		width: 100%;
	}
	.subpage-nav ul.sidbar-navigation,
	.subpage-nav #ten-years{
		width: 32%;
		float: right;
		padding: 0;
		margin: 0 0 0 10%;
	}
	.entry-content, .entry-summary, .one-column .entry-content{
		width:90% !important;
		padding:20px 0 0 0;
		margin-right:0 !important;
		margin-left:0 !important;
		padding: 20px 15px 0 10px !important;
	}
	.category-item-box {
		min-height: auto;
	}
	.category-item-box img{
		height:155px !important;
	}
	.recommended-form-note{
		font-size:13px;
	}
	.subpage-nav{
		margin:10px 0 20px;
	}
	.page-template-template-recommended-php .subpage-nav a{
		width:28%;
		float:right;
	}
	.sidbar-navigation li.menu-item a,.pricing-type{
		width:100%;
	}
	.pricing-type #pricing-row-first,.pricing-type #pricing-row-sizes,.pricing-type #sq-image, .pricing-type img.recommend{
		width:30%;
		float:right;
	}
	#pricing-row-sizes{
		margin-top:15px;
	}	
	#sq-image img{
		max-width:70%;
	}
	#pricing-row-first{
		margin-top:5px;
	}
	#pricing-row-second, #pricing-row-third, #pricing-row-forth{
		height:auto;
		background:none;
	}
	#pricing-row-fifth, 	#pricing-row-fifth #step-title .bulleting{
		height:50px;
		line-height:50px;
	}
	.page-template-template-pricing-mobile-php .cat-post-item, #pricing-row-total-sum{
		width:100%;
		height:auto;
	}
	.page-template-template-pricing-mobile-php .cat-post-item-image{
		width:95%;
		height:350px;
	}
	.price-post-item{
		position:relative;
		min-height:400px;
	}
	.price-post-item .cat-post-item{
		position:absolute;
		top:0;
		right:0;
	}
	.page-template-template-pricing-mobile-php .cat-post-item-image img{
		width:400px;
		height:350px;
	}

	.waze-link {
		display: inline-block;
	}
	
	/* start new mobile */
	#content table, div#v_container {
	    width: 90% !important;
	}
	
	.page-id-1172 .entry-content, .page-id-1182 .entry-content, .page-id-2112 .entry-content, .post-type-archive-product .products, .page-template-template-contact .entry-content, .page-template-template-fullpage-boxes .entry-content, .page-template-template-pricing .entry-content, .page-template-template-suka .entry-content {
	    max-width: 340px !important;
	}

	.page-id-1172 #content, .post-type-archive-product #content, .page-template-template-contact #content, .page-template-template-pricing #content, .page-template-template-suka #content {
	    margin: 5px 10px 36px 10px;
	}
	
	.single-product .product-type-simple > div {
		max-width: 340px;
		padding: 25px 10px;
	}	
	
	.page-id-1182:not(.is-mobile) div.wpcf7 .submit-button, .page-template-template-contact div.wpcf7 .submit-button, .page-template-template-pricing div.wpcf7 .submit-button {
	    width: auto;
	    height: auto; 
    }	
    
	.form-label {

	    padding-right: 0px;
	}    
	
	.sukkah-attr-price {
    	position: relative;
    	margin: 20px 0px 0px 0px !important;
     }
     
     
	#suka-attributes .custom-radio-input:checked + label > span:first-child {
	    background: url(images/tick-mobile-30.jpg) -32px top no-repeat !important;
	}     
	
	#suka-attributes .custom-radio-input + label > span:first-child {
	    display: inline-block;
	    width: 30px;
	    height: 30px;
	    margin: 0px 4px;
	    vertical-align: middle;
	    background: url(images/tick-mobile-30.jpg) left top no-repeat;
	    cursor: pointer;
	}	
	
	#suka-attributes .attr-values li {
	    margin: 0 6px;
	}
	
	#suka-attributes .attribute .attr-name {
    	background: none;
	}
	
	body.rtl .woocommerce .col2-set .col-1 {
	    width: 90%;
	}	

	.keep-buying-wrapper {
	    position: absolute;
	    bottom: -38px;
    }	
	.woocommerce-checkout #content {
	    margin: 5px 10px 36px 10px !important;
	    width: auto !important;
	}	
	
	.woocommerce form .woocommerce-billing-fields .form-row input.input-text, .woocommerce form .woocommerce-billing-fields .form-row textarea {
	    width: 100%;
	}	
	
	
}


@media only screen and (max-width: 500px){
    
   	#access div.menu-header ul li.normal, #pricing-header{
		display:none;
	}
	#access div.menu-header ul li.mobile, #pricing-header.mob {
		display:block;
	}
    
    #container {padding: 0px; width: 98%; display: block; }
    #main {overflow: visible;}
    .recommended-order-different {display: none}
    #home-content {margin: 0px !important;} 
    .home-main-image img {width: 100%; max-width: 100%}
    .home-mobile-icons {width: 350px; margin: 15px auto;}
    .home-icon a { color: #569b32; font-size: 17px; text-decoration:none; text-indent: 9999px;}
    .footer-mobile {width: 100%; height: 84px; text-align: center;}
    .footer-mobile-features {width: 100%; height: 84px; margin: 0 auto; background:  url('images/480/footer-bg.png') center top no-repeat; background-size: contain;}
    
    #outer-wrapper {background-image: none;}
    #branding { height: 114px; display: block; background: url('images/480/header-bg-480.png') top center no-repeat; background-size: contain; }
    .header-mobile-phone { width: 43px; height: 43px; background: url('images/480/header-phone.png') top center no-repeat;position: absolute; top: 35px;left: 26px;}
    .mobile-button a { width: 350px; height: 81px; display: block; margin: 0 auto; background: url('images/480/home-main-button.png') center top no-repeat;}
    
    .home-icon {width: 82px; height: 99px; float: right; margin-left: 3px; margin-right: 2px;}
    .home-icon a{display: block; width: 82px; height: 99px; text-indent: -9999px;}
    .home-icon.contact a { background: url('images/480/icon-contact.png') center top no-repeat; }
    .home-icon.reco a { background: url('images/480/icon-reco.png') center top no-repeat; }
    .home-icon.stores a { background: url('images/480/icon-stores.png') center top no-repeat; }
    .home-icon.phone a { background: url('images/480/icon-phone.png') center top no-repeat; }
    
    #site-title , #site-description{
		/* float: none; */
		margin: 0 auto;
		width: 100%;
		text-align:center;
	}
    #site-title {float: right; width: 60%; display: none;}
    #site-description {float:left; /* display: none; */ width: 20%;}

	#access{
		width:100%;
		height:auto;
	}
	#access .menu-header, div.menu{
		margin-right:5px;
	}
	.home-top-box, .home-bottom-box {
		width: 95%;
		float: none;
		margin: 0 0 40px 0;
	}
	.box-content {
		width: 82%;
		margin:0 0 20px;
	}
	#footer-widget-area .widget-area{
		width:25%;
	}
	h1.page-parent-title{
		height:50px;
	}
	
	.bottom-banners{
		display: none;
	}
	body.parent-pageid-21 h1 { font-size: 25px; }
}


@media only screen and (max-width: 440px){
	#branding { height: 102px; }
	.header-mobile-phone { top: 29px; }
	body.parent-pageid-21 h1 { font-size: 23px; }
	.footer-mobile, .footer-mobile-features { height: 77px; }
}
@media only screen and (max-width: 400px){
	body { background: #ffffff url('images/bg-125.png') repeat-x top; }
	#branding { height: 95px; }
	.header-mobile-phone { top: 22px; }
	body.parent-pageid-21 h1 { font-size: 21px; }
	.footer-mobile, .footer-mobile-features { height: 70px; }
}


@media only screen and (max-width: 350px){

	body { background: #ffffff url('images/bg-100.png') repeat-x top; }
	body.parent-pageid-21 h1 { font-size: 17px; }
	#access div.menu-header ul li.normal, #pricing-header{
		display:none;
	}
    
    #main {overflow: visible; min-height: 320px;}
    .recommended-order-different {display: none}
    #home-content {margin: 0px !important;} 
    .home-main-image img {width: 100%; max-width: 100%}
    .home-mobile-icons {width: 240px; margin: 15px auto;}
    .home-icon a { color: #569b32; font-size: 17px; text-decoration:none; text-indent: 9999px;}
    .footer-mobile {width: 100%; height: 54px; text-align: center;}
    .footer-mobile-features {width: 100%; height: 84px; margin: 0 auto; background:  url('images/320/footer-bg.png') center top no-repeat;}
    
    #outer-wrapper {background-image: none;}
    #branding {width: 320px; height: 76px; display: block; background: url('images/320/header-bg1.png') top center no-repeat;}
    .header-mobile-phone { width: 43px; height: 43px; background: url('images/320/header-phone.png') top center no-repeat;position: absolute; top: 24px;left: 26px;}
    .mobile-button a { width: 233px; height: 54px; display: block; margin: 0 auto; background: url('images/320/home-main-button.png') center top no-repeat;}
    
    .home-icon {width: 55px; height: 64px; float: right; margin-left: 3px; margin-right: 2px;}
    .home-icon a{display: block; width: 55px; height: 64px; text-indent: -9999px;}
    .home-icon.contact a { background: url('images/320/icon-contact.png') center top no-repeat; }
    .home-icon.reco a { background: url('images/320/icon-reco.png') center top no-repeat; }
    .home-icon.stores a { background: url('images/320/icon-stores.png') center top no-repeat; }
    .home-icon.phone a { background: url('images/320/icon-phone.png') center top no-repeat; }
    
    
    #site-title , #site-description{
		/* float: none; */
		margin: 0 auto;
		width: 100%;
		text-align:center;
	}
    #site-title {float: right; width: 60%; display: none;}
    #site-description {float:left; /* display: none; */ width: 20%;}

	#access{
		width:100%;
		height:auto;
	}
	#access .menu-header, div.menu{
		margin-right:5px;
	}
	#access div.menu-header a {
		font-size: 16px;
		padding: 0 12px;
        background:  url('images/header-menu-divider.png') left center no-repeat;
		line-height:33px;
	}
	.home-top-box, .home-bottom-box {
		width: 95%;
		float: none;
		margin: 0 0 40px 0;
	}
	.box-content {
		width: 82%;
		margin:0 0 20px;
	}
	#footer-widget-area .widget-area{
		width:25%;
	}
	h1.page-parent-title{
		height:50px;
		min-height: 0;
	}
	#post-1499 h1.page-parent-title{ margin-bottom: 0; }
	.footer-mobile, .footer-mobile-features { height: 62px; }
}


@media only screen and (max-width: 325px){
	#access div.menu-header a {
		font-size: 15px !important;
		padding: 0 9px !important;
	}
}


/*iphone */

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    #access div.menu-header a {
		font-size: 16px !important;
		padding: 0 6px !important;
        background:  url('images/header-menu-divider.png') left center no-repeat !important;
		line-height:33px !important;
	}
}